/* -- product_info.php -- */

div#productInfo {
  margin: 0px 0px 30px 25px ;
  width:645px;
}


/******************************************************/
#productInfoPrinc { 
float:left; 
margin: 0px 0px 5px 0px; 
width:650px;
}

#productNomen { 
float:left; 
margin: 0 0 0px 0px; 
width:645px;
font-size:8pt;
}

#productOptions { 
float:left;
text-align:left;
margin: 0px 0px 0px 0px; 
padding: 5px 0px 0px 0px;
width:645px;
font-size:8pt;
border-top:solid 1px #FF6600;
clear:both;
}


#productInfoPrinc #productImage { float:left; width:180px; z-index:4}
#nomenImage { float:left; width:55px; display:block;}
#optionsImage { float:left; width:55px; display:block;}
#productInfoPrinc #productName {float:left; width:440px; z-index:5; margin:0px 0px 0px 10px;}
#productInfoPrinc #productName h1 { font-size:10pt; color:#006699;}
#productInfoPrinc #productRef {float:left; position:relative; font-weight:bold; top: 0px; left: 10px; width:450px; z-index:5;}

#productInfoPrinc #addcart { 
float:right; width:220px;
}

#addcart_bis { 
clear:both;
width:645px;
text-align:right;
font-size:8pt;
}

/* INFOS PRIX */
#datasPrice {
float:left;
margin-left:10px;
margin-bottom:5px;
width:455px;
}
#datasPrice #productPriceStarting { 
float:left;
margin-top:25px;
width:160px;
color:#EA0B16; 
font-weight:bold;
}
#datasPrice #productPrice { 
float:left;
margin-top:25px;
width:160px;
color:#336633; 
font-weight:bold;
}
#datasPrice #infoPrice { 
float:right;
width:120px;
height:55px;
font-weight:bold;
color:#FF6600;
}
#datasPrice #linkPriceQty{
float:left;
width:260px;
}
#datasPrice #linkPriceQty a{
color:#FFB90B;
font-size:8pt;
font-weight:bold;
}
#datasPrice #linkPriceQty a:hover{
color:#FF6600;
font-size:8pt;
font-weight:bold;
text-decoration:none;
}


#separator {
clear:both;
height:15px;
}

/*FIN INFOS PRIX*/

#productDescription { 
 float:right; 
 margin: 0px 0px 20px 0px;
 width:455px;
/*font-size:0.9em;*/
font-size:8pt;
text-align:justify;
}
/*
#productDescription important{
    float:right;
 	margin: 50px 50px 50px 50px;
	font-size: 10pt;
	width:300px;
}*/

#infoNomen {
width:645px;
border-bottom:solid 1px #FF6600;
padding:5px 0px 5px 0px;
}

#infoNomen li{
width:630px;
font-size:7pt;
list-style-type:disc;
list-style-position:inside;
}


#infoOptions{
float:left;
display:block;
width:257px;
height:50px;
margin:0px 4px 0px 4px;
font-size:7pt;
font-size:7pt;

}


.titre_FP{
color:#FF6633;
}
/******************************************/
#productInfoSpec { 
float:left; 
margin: 0px 10px 20px 0px; 
text-align:left; 
width:180px;
font-size:0.8em;
/*border:solid thin #000000;*/
background-color:#FFF0D5;
}

#productInfoCompl {
border-bottom:solid 1px #FF6600;
padding:2px 0px 2px 0px;
width:180px;
/*height:30px;*/
}
#productInfoCompl img {
/*height:30px;*/
margin-right:3px;
float:left;
}

#special_cat {
clear:both;
border-bottom:solid 3px #FFFFFF;
width:180px;
height:30px;
background-color:#F2F2F4;
font-size:9pt;
font-weight:bold;
color:#BD2E21;
}
#special_cat img {
float:left;
}


#productInfoCompl #stockalerte {
clear:both;
color:#FF0000;
}
#productInfoCompl #stockalerte a {
color:#FF0000;
}


#productInfoCar {
border:solid 1px #FF6600;
padding:5px;
}


/******************************************/

div#productInfo form#cart_quantity {
/* width:136px;
 text-align:center;
 margin: 0; 
*/}

div#productInfo .submitBt { 
border:solid 1px #CCCCCC;  width:150px;
}





#productDateAdded { }

div#productInfo select{ 
 width:110px;
}

#productUrl {
 margin:0 0 0 150px;
}

#productDateAdded {
 margin:0 0 0 150px;
}

/* reviews */

#currentReviews { 
 display: block;
 font: 1em  Georgia, Arial, sans-serif; color:#000;
 width: 440px;
 margin: 3em auto 2em auto;	padding: 0 0 8px 0;
 height: 20px;
 background: transparent url(../images/separator_1.gif) bottom no-repeat;
}

#currentReviews p.currentReviews { 
 float: left; 
}

#currentReviews p.averageReviews { 
 float: right; 
}

#currentReviews p img { 
 vertical-align:middle;
}

blockquote.review cite {
	display: block;
	font-size: 0.8em;
	line-height: 1.5;
}

blockquote.review {
	width: 440px;	
	margin: 1em auto;	padding: 0 5px;
	background: #C1C19E url(../images/review_top.gif) top no-repeat;
}

blockquote.review p.review {
	color: #fff;
	padding: 1em 1em 1em 2em;
	margin: 0;
	background: transparent url(../images/review_bottom.gif) 97% 100% no-repeat;
	
}

blockquote.review p cite {
	color: #666;
	display: block;
	text-align: right;
	padding: 1px 6px 6px 6px;
	margin: 0 -5px;
	background: #CCCC99 url(../images/review_cite.gif) bottom left no-repeat;
	border-top: 1px solid #FFF;
}

span.reviewRate img{
  vertical-align: middle;
}

textarea#review {
 width:420px;
 height: 120px;
}

form#product_reviews_write fieldset {
 width:430px;
 margin: 0 auto;
 border:0px;
}